//
//  NFIWindow.h
//  iLife Window
//
//  Created by Sean Patrick O'Brien on 9/15/06.
//  Copyright 2006 Sean Patrick O'Brien. All rights reserved.
//
#import <Cocoa/Cocoa.h>

@interface NFIWindow : NSWindow

- (CGFloat)titleBarHeight;
- (void)setTitleBarHeight:(CGFloat)height;
- (CGFloat)bottomBarHeight;
- (void)setBottomBarHeight:(CGFloat)height;
- (CGFloat)midBarHeight;
- (CGFloat)midBarOriginY;
- (void)setMidBarHeight:(CGFloat)height origin:(CGFloat)origin;
- (BOOL)usesAlternateBackground;
- (void)setUsesAlternateBackground:(BOOL)flag;

@end
